/*** Social Media Buttons ***/
.social { float: right; width: 24px; height: 24px; background: url(../img/icons.png) no-repeat; margin: 0 4px; }
.s-twitter { background-position: 0 0; }
.s-vimeo { background-position: -24px 0; }
.s-facebook { background-position: -48px 0; }
.s-linkedin { background-position: -72px 0; }
.s-youtube { background-position: -96px 0; }